{
  "title":"MIT14_41F10_rec04.pdf",
  "description": "This resource contains information about value of labor and leisure hours, and cost-benefit analysis.",
  "file": "/courses/14-41-public-finance-and-public-policy-fall-2010/0baead98934459c1a5d440b97876b6d8_MIT14_41F10_rec04.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
